[NLUUG]   Welcome to ftp.vim.org,
Hosted by ftp.nluug.nl
Current directory: /ftp/graphics/gimp/v1.2/
Contents of README:
This is version 1.2.5 of the GNU Image Manipulation Program.

Please install GTK before configuring the GIMP for compilation. This
GIMP requires GTK 1.2.8 or later on the 1.2.x branch.  It will NOT
work with GTK 1.3.x or later.

gimp-data-extras contains a bunch of optional extra data files for GIMP.

See the files README and INSTALL in the archive for more details.

Icon  Name                    Last modified      Size  
[DIR] Parent Directory - [DIR] old/ 22-Oct-2004 10:28 - [DIR] v1.2.5/ 01-Jul-2005 19:27 - [TXT] 0.0_LATEST-IS-1.2.5 26-Jul-2001 23:30 0 [TXT] README 14-Jun-2003 21:17 369

NLUUG - Open Systems. Open Standards
Become a member and get discounts on conferences and more, see the NLUUG website!